.version._1921_kelly_s /* version checker */
{
	color: #0000E7;
	background-color: #20B2DE;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.9999999999986px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.000000000001364px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu10250
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 52px;
}

#u10250
{
	z-index: 40;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10254-4
{
	z-index: 44;
	width: 199px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u10252
{
	z-index: 42;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 590px;
}

#u10257-146
{
	z-index: 48;
	width: 859px;
	min-height: 2166px;
	background-color: transparent;
	margin-left: 45px;
	margin-top: 44px;
	position: relative;
}

#u10257-2,#u10257-3,#u10257-5,#u10257-6,#u10257-8,#u10257-9,#u10257-11,#u10257-12,#u10257-14,#u10257-15,#u10257-17,#u10257-18,#u10257-20,#u10257-21,#u10257-23,#u10257-24,#u10257-26,#u10257-28,#u10257-30,#u10257-32,#u10257-33,#u10257-35,#u10257-36,#u10257-38,#u10257-40,#u10257-42,#u10257-44,#u10257-46,#u10257-48,#u10257-50,#u10257-52,#u10257-54,#u10257-56,#u10257-58,#u10257-60,#u10257-62,#u10257-63,#u10257-65,#u10257-67,#u10257-69,#u10257-71,#u10257-73,#u10257-75,#u10257-77,#u10257-79,#u10257-81,#u10257-83,#u10257-85,#u10257-87,#u10257-89,#u10257-91,#u10257-93,#u10257-95,#u10257-97,#u10257-99,#u10257-101,#u10257-103,#u10257-105,#u10257-107,#u10257-109,#u10257-111,#u10257-113,#u10257-115,#u10257-117,#u10257-119,#u10257-121,#u10257-123,#u10257-125,#u10257-127,#u10257-129,#u10257-131,#u10257-133,#u10257-135,#u10257-137,#u10257-139,#u10257-141,#u10257-143
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

